<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXI</h1>

    <h1>Que trata de la alta aventura y rica ganancia del yelmo de
    Mambrino, con otras cosas sucedidas a nuestro invencible caballero</h1>

    <p>En esto, comenzó a llover un poco, y quisiera Sancho que se entraran en el molino de los batanes; mas habíales cobrado tal aborrecimiento don Quijote, por la pesada burla, que en ninguna manera quiso entrar dentro; y así, torciendo el camino a la
    derecha mano, dieron en otro como el que habían llevado el día de antes.</p>

    <p>De allí a poco, descubrió don Quijote un hombre a caballo, que traía en la cabeza una cosa que relumbraba como si fuera de oro, y aún él apenas le hubo visto, cuando se volvió a Sancho y le dijo:</p>

    <p>—Paréceme, Sancho, que no hay refrán que no sea verdadero, porque todos son sentencias sacadas de la mesma experiencia, madre de las ciencias todas, especialmente aquel que dice: "Donde una puerta se cierra, otra se abre". Dígolo porque si anoche
    nos cerró la ventura la puerta de la que buscábamos, engañándonos con los batanes, ahora nos abre de par en par otra, para otra mejor y más cierta aventura; que si yo no acertare a entrar por ella, mía será la culpa, sin que la pueda dar a la
    poca noticia de batanes ni a la escuridad de la noche. Digo esto porque, si no me engaño, hacia nosotros viene uno que trae en su cabeza puesto el yelmo de Mambrino, sobre que yo hice el juramento que sabes.</p>

    <p>—Mire vuestra merced bien lo que dice, y mejor lo que hace —dijo Sancho—, que no querría que fuesen otros batanes que nos acabasen de abatanar y aporrear el sentido.</p>

    <p>—¡Válate el diablo por hombre! —replicó don Quijote—. ¿Qué va de yelmo a batanes?
    </p>

    <p>—No sé nada —respondió Sancho—; mas, a fe que si yo pudiera hablar tanto como solía, que quizá diera tales razones que vuestra merced viera que se engañaba en lo que dice.</p>

    <p>—¿Cómo me puedo engañar en lo que digo, traidor escrupuloso? —dijo don Quijote—. Dime, ¿no ves aquel caballero que hacia nosotros viene, sobre un caballo rucio rodado, que trae puesto en la cabeza un yelmo de oro? — Lo que yo veo y columbro —respondió
    Sancho— no es sino un hombre sobre un asno pardo, como el mío, que trae sobre la cabeza una cosa que relumbra. — Pues ése es el yelmo de Mambrino —dijo don Quijote—. Apártate a una parte y déjame con él a solas: verás cuán sin hablar palabra,
    por ahorrar del tiempo, concluyo esta aventura y queda por mío el yelmo que tanto he deseado.
    </p>

    <p>—Yo me tengo en cuidado el apartarme —replicó Sancho—, mas quiera Dios, torno a decir, que orégano sea, y no batanes.</p>

    <p>—Ya os he dicho, hermano, que no me mentéis, ni por pienso, más eso de los batanes —dijo don Quijote—; que voto..., y no digo más, que os batanee el alma.
    </p>

    <p>Calló Sancho, con temor que su amo no cumpliese el voto que le había echado, redondo como una bola.</p>

    <p>Es, pues, el caso que el yelmo, y el caballo y caballero que don Quijote veía, era esto: que en aquel contorno había dos lugares, el uno tan pequeño que ni tenía botica ni barbero, y el otro, que estaba junto, sí; y así, el barbero del mayor servía
    al menor, en el cual tuvo necesidad un enfermo de sangrarse y otro de hacerse la barba, para lo cual venía el barbero, y traía una bacía de azófar; y quiso la suerte que, al tiempo que venía, comenzó a llover, y, porque no se le manchase el sombrero,
    que debía de ser nuevo, se puso la bacía sobre la cabeza; y, como estaba limpia, desde media legua relumbraba. Venía sobre un asno pardo, como Sancho dijo, y ésta fue la ocasión que a don Quijote le pareció caballo rucio rodado, y caballero, y
    yelmo de oro; que todas las cosas que veía, con mucha facilidad las acomodaba a sus desvariadas caballerías y malandantes pensamientos. Y cuando él vio que el pobre caballero llegaba cerca, sin ponerse con él en razones, a todo correr de Rocinante
    le enristró con el lanzón bajo, llevando intención de pasarle de parte a parte; mas cuando a él llegaba, sin detener la furia de su carrera, le dijo:</p>

    <p>—¡Defiéndete, cautiva criatura, o entriégame de tu voluntad lo que con tanta razón se me debe!</p>

    <p>El barbero, que, tan sin pensarlo ni temerlo, vio venir aquella fantasma sobre sí, no tuvo otro remedio, para poder guardarse del golpe de la lanza, si no fue el dejarse caer del asno abajo; y no hubo tocado al suelo, cuando se levantó más ligero
    que un gamo y comenzó a correr por aquel llano, que no le alcanzara el viento. Dejóse la bacía en el suelo, con la cual se contentó don Quijote, y dijo que el pagano había andado discreto y que había imitado al castor, el cual, viéndose acosado
    de los cazadores, se taraza y arpa con los dientes aquéllo por lo que él, por distinto natural, sabe que es perseguido. Mandó a Sancho que alzase el yelmo, el cual, tomándola en las manos, dijo:</p>

    <p>—Por Dios, que la bacía es buena y que vale un real de a ocho como un maravedí.
    </p>

    <p>Y, dándosela a su amo, se la puso luego en la cabeza, rodeándola a una parte y a otra, buscándole el encaje; y, como no se le hallaba, dijo: — Sin duda que el pagano, a cuya medida se forjó primero esta famosa celada, debía de tener grandísima cabeza,
    y lo peor dello es que le falta la mitad. Cuando Sancho oyó llamar a la bacía celada, no pudo tener la risa; mas vínosele a las mientes la cólera de su amo, y calló en la mitad della. — ¿De qué te ríes, Sancho? —dijo don Quijote.</p>

    <p>—Ríome —respondió él— de considerar la gran cabeza que tenía el pagano dueño deste almete, que no semeja sino una bacía de barbero pintiparada. — ¿Sabes qué imagino, Sancho? Que esta famosa pieza deste encantado yelmo, por algún estraño acidente,
    debió de venir a manos de quien no supo conocer ni estimar su valor, y, sin saber lo que hacía, viéndola de oro purísimo, debió de fundir la otra mitad para aprovecharse del precio, y de la otra mitad hizo ésta, que parece bacía de barbero, como
    tú dices. Pero, sea lo que fuere; que para mí que la conozco no hace al caso su trasmutación; que yo la aderezaré en el primer lugar donde haya herrero, y de suerte que no le haga ventaja, ni aun le llegue, la que hizo y forjó el dios de las herrerías
    para el dios de las batallas; y, en este entretanto, la traeré como pudiere, que más vale algo que no nada; cuanto más, que bien será bastante para defenderme de alguna pedrada.</p>

    <p>—Eso será —dijo Sancho— si no se tira con honda, como se tiraron en la pelea de los dos ejércitos, cuando le santiguaron a vuestra merced las muelas y le rompieron el alcuza donde venía aquel benditísimo brebaje que me hizo vomitar las asaduras.along</p>

    <p>—No me da mucha pena el haberle perdido, que ya sabes tú, Sancho —dijo don Quijote—, que yo tengo la receta en la memoria.</p>

    <p>—También la tengo yo —respondió Sancho—, pero si yo le hiciere ni le probare más en mi vida, aquí sea mi hora. Cuanto más, que no pienso ponerme en ocasión de haberle menester, porque pienso guardarme con todos mis cinco sentidos de ser ferido ni
    de ferir a nadie. De lo del ser otra vez manteado, no digo nada, que semejantes desgracias mal se pueden prevenir, y si vienen, no hay que hacer otra cosa sino encoger los hombros, detener el aliento, cerrar los ojos y dejarse ir por donde la
    suerte y la manta nos llevare.
    </p>

    <p>—Mal cristiano eres, Sancho —dijo, oyendo esto, don Quijote—, porque nunca olvidas la injuria que una vez te han hecho; pues sábete que es de pechos nobles y generosos no hacer caso de niñerías. ¿Qué pie sacaste cojo, qué costilla quebrada, qué cabeza
    rota, para que no se te olvide aquella burla? Que, bien apurada la cosa, burla fue y pasatiempo; que, a no entenderlo yo ansí, ya yo hubiera vuelto allá y hubiera hecho en tu venganza más daño que el que hicieron los griegos por la robada Elena.
    La cual, si fuera en este tiempo, o mi Dulcinea fuera en aquél, pudiera estar segura que no tuviera tanta fama de hermosa como tiene.</p>

    <p>Y aquí dio un sospiro, y le puso en las nubes. Y dijo Sancho:</p>

    <p>—Pase por burlas, pues la venganza no puede pasar en veras; pero yo sé de qué calidad fueron las veras y las burlas, y sé también que no se me caerán de la memoria, como nunca se quitarán de las espaldas. Pero, dejando esto aparte, dígame vuestra
    merced qué haremos deste caballo rucio rodado, que parece asno pardo, que dejó aquí desamparado aquel Martino que vuestra merced derribó; que, según él puso los pies en polvorosa y cogió las de Villadiego, no lleva pergenio de volver por él jamás;
    y ¡para mis barbas, si no es bueno el rucio!</p>

    <p>—Nunca yo acostumbro —dijo don Quijote— despojar a los que venzo, ni es uso de caballería quitarles los caballos y dejarlos a pie, si ya no fuese que el vencedor hubiese perdido en la pendencia el suyo; que, en tal caso, lícito es tomar el del vencido,
    como ganado en guerra lícita. Así que, Sancho, deja ese caballo, o asno, o lo que tú quisieres que sea, que, como su dueño nos vea alongados de aquí, volverá por él.</p>

    <p>—Dios sabe si quisiera llevarle —replicó Sancho—, o, por lo menos, trocalle con este mío, que no me parece tan bueno. Verdaderamente que son estrechas las leyes de caballería, pues no se estienden a dejar trocar un asno por otro; y querría saber
    si podría trocar los aparejos siquiera.</p>

    <p>—En eso no estoy muy cierto —respondió don Quijote—; y, en caso de duda, hasta estar mejor informado, digo que los trueques, si es que tienes dellos necesidad estrema.</p>

    <p>—Tan estrema es —respondió Sancho— que si fueran para mi misma persona, no los hubiera menester más.</p>

    <p>Y luego, habilitado con aquella licencia, hizo mutatio caparum y puso su jumento a las mil lindezas, dejándole mejorado en tercio y quinto. Hecho esto, almorzaron de las sobras del real que del acémila despojaron, bebieron del agua del arroyo de los
    batanes, sin volver la cara a mirallos: tal era el aborrecimiento que les tenían por el miedo en que les habían puesto.
    </p>

    <p>Cortada, pues, la cólera, y aun la malenconía, subieron a caballo, y, sin tomar determinado camino, por ser muy de caballeros andantes el no tomar ninguno cierto, se pusieron a caminar por donde la voluntad de Rocinante quiso, que se llevaba tras
    sí la de su amo, y aun la del asno, que siempre le seguía por dondequiera que guiaba, en buen amor y compañía. Con todo esto, volvieron al camino real y siguieron por él a la ventura, sin otro disignio alguno.</p>

    <p>Yendo, pues, así caminando, dijo Sancho a su amo:</p>

    <p>—Señor, ¿quiere vuestra merced darme licencia que departa un poco con él? Que, después que me puso aquel áspero mandamiento del silencio, se me han podrido más de cuatro cosas en el estómago, y una sola que ahora tengo en el pico de la lengua no
    querría que se mal lograse.</p>

    <p>—Dila —dijo don Quijote—, y sé breve en tus razonamientos, que ninguno hay gustoso si es largo.</p>

    <p>—Digo, pues, señor —respondió Sancho—, que, de algunos días a esta parte, he considerado cuán poco se gana y granjea de andar buscando estas aventuras que vuestra merced busca por estos desiertos y encrucijadas de caminos, donde, ya que se venzan
    y acaben las más eligrosas, no hay quien las vea ni sepa; y así, se han de quedar en perpetuo silencio, y en perjuicio de la intención de vuestra merced y de lo que ellas merecen. Y así, me parece que sería mejor, salvo el mejor parecer de vuestra
    merced, que nos fuésemos a servir a algún emperador, o a otro príncipe grande que tenga alguna guerra, en cuyo servicio vuestra merced muestre el valor de su persona, sus grandes fuerzas y mayor entendimiento; que, visto esto del señor a quien
    sirviéremos, por fuerza nos ha de remunerar, a cada cual según sus méritos, y allí no faltará quien ponga en escrito las hazañas de vuestra merced, para perpetua memoria. De las mías no digo nada, pues no han de salir de los límites escuderiles;
    aunque sé decir que, si se usa en la caballería escribir hazañas de escuderos, que no pienso que se han de quedar las mías entre renglones.</p>

    <p>—No dices mal, Sancho —respondió don Quijote—; mas, antes que se llegue a ese término, es menester andar por el mundo, como en aprobación, buscando las aventuras, para que, acabando algunas, se cobre nombre y fama tal que, cuando se fuere a la corte
    de algún gran monarca, ya sea el caballero conocido por sus obras; y que, apenas le hayan visto entrar los muchachos por la puerta de la ciudad, cuando todos le sigan y rodeen, dando voces, diciendo: ''Éste es el Caballero del Sol'', o de la Sierpe,
    o de otra insignia alguna, debajo de la cual hubiere acabado grandes hazañas. ''Éste es —dirán— el que venció en singular batalla al gigantazo Brocabruno de la Gran Fuerza; el que desencantó al Gran Mameluco de Persia del largo encantamento en
    que había estado casi novecientos años''. Así que, de mano en mano, irán pregonando tus hechos, y luego, al alboroto de los muchachos y de la demás gente, se parará a las fenestras de su real palacio el rey de aquel reino, y así como vea al caballero,
    conociéndole por las armas o por la empresa del escudo, forzosamente ha de decir: ''¡Ea, sus! ¡Salgan mis caballeros, cuantos en mi corte están, a recebir a la flor de la caballería, que allí viene!'' A cuyo mandamiento saldrán todos, y él llegará
    hasta la mitad de la escalera, y le abrazará estrechísimamente, y le dará paz besándole en el rostro; y luego le llevará por la mano al aposento de la señora reina, adonde el caballero la hallará con la infanta, su hija, que ha de ser una de las
    más fermosas y acabadas doncellas que, en gran parte de lo descubierto de la tierra, a duras penas se pueda hallar. Sucederá tras esto, luego en continente, que ella ponga los ojos en el caballero y él en los della, y cada uno parezca a otro cosa
    más divina que humana; y, sin saber cómo ni cómo no, han de quedar presos y enlazados en la intricable red amorosa, y con gran cuita en sus corazones por no saber cómo se han de fablar para descubrir sus ansias y sentimientos. Desde allí le llevarán,
    sin duda, a algún cuarto del palacio, ricamente aderezado, donde, habiéndole quitado las armas, le traerán un rico manto de escarlata con que se cubra; y si bien pareció armado, tan bien y mejor ha de parecer en farseto. Venida la noche, cenará
    con el rey, reina e infanta, donde nunca quitará los ojos della, mirándola a furto de los circustantes, y ella hará lo mesmo con la mesma sagacidad, porque, como tengo dicho, es muy discreta doncella. Levantarse han las tablas, y entrará a deshora
    por la puerta de la sala un feo y pequeño enano con una fermosa dueña, que, entre dos gigantes, detrás del enano viene, con cierta aventura, hecha por un antiquísimo sabio, que el que la acabare será tenido por el mejor caballero del mundo. Mandará
    luego el rey que todos los que están presentes la prueben, y ninguno le dará fin y cima sino el caballero huésped, en mucho pro de su fama, de lo cual quedará contentísima la infanta, y se tendrá por contenta y pagada además, por haber puesto
    y colocado sus pensamientos en tan alta parte. Y lo bueno es que este rey, o príncipe, o lo que es, tiene una muy reñida guerra con otro tan poderoso como él, y el caballero huésped le pide (al cabo de algunos días que ha estado en su corte) licencia
    para ir a servirle en aquella guerra dicha. Darásela el rey de muy buen talante, y el caballero le besará cortésmente las manos por la merced que le face. Y aquella noche se despedirá de su señora la infanta por las rejas de un jardín, que cae
    en el aposento donde ella duerme, por las cuales ya otras muchas veces la había fablado, siendo medianera y sabidora de todo una doncella de quien la infanta mucho se fiaba. Sospirará él, desmayaráse ella, traerá agua la doncella, acuitaráse mucho
    porque viene la mañana, y no querría que fuesen descubiertos, por la honra de su señora. Finalmente, la infanta volverá en sí y dará sus blancas manos por la reja al caballero, el cual se las besará mil y mil veces y se las bañará en lágrimas.
    Quedará concertado entre los dos del modo que se han de hacer saber sus buenos o malos sucesos, y rogarále la princesa que se detenga lo menos que pudiere; prometérselo ha él con muchos juramentos; tórnale a besar las manos, y despídese con tanto
    sentimiento que estará poco por acabar la vida. Vase desde allí a su aposento, échase sobre su lecho, no puede dormir del dolor de la partida, madruga muy de mañana, vase a despedir del rey y de la reina y de la infanta; dícenle, habiéndose despedido
    de los dos, que la señora infanta está mal dispuesta y que no puede recebir visita; piensa el caballero que es de pena de su partida, traspásasele el corazón, y falta poco de no dar indicio manifiesto de su pena. Está la doncella medianera delante,
    halo de notar todo, váselo a decir a su señora, la cual la recibe con lágrimas y le dice que una de las mayores penas que tiene es no saber quién sea su caballero, y si es de linaje de reyes o no; asegúrala la doncella que no puede caber tanta
    cortesía, gentileza y valentía como la de su caballero sino en subjeto real y grave; consuélase con esto la cuitada; procura consolarse, por no dar mal indicio de sí a sus padres, y, a cabo de dos días, sale en público. Ya se es ido el caballero:
    pelea en la guerra, vence al enemigo del rey, gana muchas ciudades, triunfa de muchas batallas, vuelve a la corte, ve a su señora por donde suele, conciértase que la pida a su padre por mujer en pago de sus servicios. No se la quiere dar el rey,
    porque no sabe quién es; pero, con todo esto, o robada o de otra cualquier suerte que sea, la infanta viene a ser su esposa y su padre lo viene a tener a gran ventura, porque se vino a averiguar que el tal caballero es hijo de un valeroso rey
    de no sé qué reino, porque creo que no debe de estar en el mapa. Muérese el padre, hereda la infanta, queda rey el caballero en dos palabras. Aquí entra luego el hacer mercedes a su escudero y a todos aquellos que le ayudaron a subir a tan alto
    estado: casa a su escudero con una doncella de la infanta, que será, sin duda, la que fue tercera en sus amores, que es hija de un duque muy principal.</p>

    <p>—Eso pido, y barras derechas —dijo Sancho—; a eso me atengo, porque todo, al pie de la letra, ha de suceder por vuestra merced, llamándose el Caballero de la Triste Figura.</p>

    <p>—No lo dudes, Sancho —replicó don Quijote—, porque del mesmo y por los mesmos pasos que esto he contado suben y han subido los caballeros andantes a ser reyes y emperadores. Sólo falta agora mirar qué rey de los cristianos o de los paganos tenga
    guerra y tenga hija hermosa; pero tiempo habrá para pensar esto, pues, como te tengo dicho, primero se ha de cobrar fama por otras partes que se acuda a la corte. También me falta otra cosa; que, puesto caso que se halle rey con guerra y con hija
    hermosa, y que yo haya cobrado fama increíble por todo el universo, no sé yo cómo se podía hallar que yo sea de linaje de reyes, o, por lo menos, primo segundo de emperador; porque no me querrá el rey dar a su hija por mujer si no está primero
    muy enterado en esto, aunque más lo merezcan mis famosos hechos. Así que, por esta falta, temo perder lo que mi brazo tiene bien merecido. Bien es verdad que yo soy hijodalgo de solar conocido, de posesión y propriedad y de devengar quinientos
    sueldos; y podría ser que el sabio que escribiese mi historia deslindase de tal manera mi parentela y decendencia, que me hallase quinto o sesto nieto de rey. Porque te hago saber, Sancho, que hay dos maneras de linajes en el mundo: unos que traen
    y derriban su decendencia de príncipes y monarcas, a quien poco a poco el tiempo ha deshecho, y han acabado en punta, como pirámide puesta al revés; otros tuvieron principio de gente baja, y van subiendo de grado en grado, hasta llegar a ser grandes
    señores. De manera que está la diferencia en que unos fueron, que ya no son, y otros son, que ya no fueron; y podría ser yo déstos que, después de averiguado, hubiese sido mi principio grande y famoso, con lo cual se debía de contentar el rey,
    mi suegro, que hubiere de ser. Y cuando no, la infanta me ha de querer de manera que, a pesar de su padre, aunque claramente sepa que soy hijo de un azacán, me ha de admitir por señor y por esposo; y si no, aquí entra el roballa y llevalla donde
    más gusto me diere; que el tiempo o la muerte ha de acabar el enojo de sus padres.
    </p>

    <p>—Ahí entra bien también —dijo Sancho— lo que algunos desalmados dicen: "No pidas de grado lo que puedes tomar por fuerza"; aunque mejor cuadra decir: "Más vale salto de mata que ruego de hombres buenos". Dígolo porque si el señor rey, suegro de vuestra
    merced, no se quisiere domeñar a entregalle a mi señora la infanta, no hay sino, como vuestra merced dice, roballa y trasponella. Pero está el daño que, en tanto que se hagan las paces y se goce pacíficamente el reino, el pobre escudero se podrá
    estar a diente en esto de las mercedes. Si ya no es que la doncella tercera, que ha de ser su mujer, se sale con la infanta, y él pasa con ella su mala ventura, hasta que el cielo ordene otra cosa; porque bien podrá, creo yo, desde luego dársela
    su señor por ligítima esposa.</p>

    <p>—Eso no hay quien la quite —dijo don Quijote.</p>

    <p>—Pues, como eso sea —respondió Sancho—, no hay sino encomendarnos a Dios, y dejar correr la suerte por donde mejor lo encaminare.</p>

    <p>—Hágalo Dios —respondió don Quijote— como yo deseo y tú, Sancho, has menester; y ruin sea quien por ruin se tiene.</p>

    <p>—Sea par Dios —dijo Sancho—, que yo cristiano viejo soy, y para ser conde esto me basta.</p>

    <p>—Y aun te sobra —dijo don Quijote—; y cuando no lo fueras, no hacía nada al caso, porque, siendo yo el rey, bien te puedo dar nobleza, sin que la compres ni me sirvas con nada. Porque, en haciéndote conde, cátate ahí caballero, y digan lo que dijeren;
    que a buena fe que te han de llamar señoría, mal que les pese.</p>

    <p>—Y ¡montas que no sabría yo autorizar el litado! —dijo Sancho. — Dictado has de decir, que no litado —dijo su amo.</p>

    <p>—Sea ansí —respondió Sancho Panza—. Digo que le sabría bien acomodar, porque, por vida mía, que un tiempo fui muñidor de una cofradía, y que me asentaba tan bien la ropa de muñidor, que decían todos que tenía presencia para poder ser prioste de la
    mesma cofradía. Pues, ¿qué será cuando me ponga un ropón ducal a cuestas, o me vista de oro y de perlas, a uso de conde estranjero? Para mí tengo que me han de venir a ver de cien leguas. — Bien parecerás —dijo don Quijote—, pero será menester
    que te rapes las barbas a menudo; que, según las tienes de espesas, aborrascadas y mal puestas, si no te las rapas a navaja, cada dos días por lo menos, a tiro de escopeta se echará de ver lo que eres.</p>

    <p>—¿Qué hay más —dijo Sancho—, sino tomar un barbero y tenelle asalariado en casa? Y aun, si fuere menester, le haré que ande tras mí, como caballerizo de grande.</p>

    <p>—Pues, ¿cómo sabes tú —preguntó don Quijote— que los grandes llevan detrás de sí a sus caballerizos?</p>

    <p>—Yo se lo diré —respondió Sancho—: los años pasados estuve un mes en la corte, y allí vi que, paseándose un señor muy pequeño, que decían que era muy grande, un hombre le seguía a caballo a todas las vueltas que daba, que no parecía sino que era
    su rabo. Pregunté que cómo aquel hombre no se juntaba con el otro, sino que siempre andaba tras dél. Respondiéronme que era su caballerizo y que era uso de los grandes llevar tras sí a los tales. Desde entonces lo sé tan bien que nunca se me ha
    olvidado.</p>

    <p>—Digo que tienes razón —dijo don Quijote—, y que así puedes tú llevar a tu barbero; que los usos no vinieron todos juntos, ni se inventaron a una, y puedes ser tú el primero conde que lleve tras sí su barbero; y aun es de más confianza el hacer la
    barba que ensillar un caballo.</p>

    <p>—Quédese eso del barbero a mi cargo —dijo Sancho—, y al de vuestra merced se quede el procurar venir a ser rey y el hacerme conde.</p>

    <p>—Así será —respondió don Quijote.</p>

    <p>Y, alzando los ojos, vio lo que se dirá en el siguiente capítulo.</p>
</body>

</html>
